#blok1
{
height:100px;
width:100px;	
background-color:red;
}

#blok2
{
height:100px;
width:100px;	
background-color:#123456;
}

#blok3
{
height:100px;
width:100px;	
background-color:rgb(10,250,34);
}

#blok4
{
height:100px;
width:100px;	
background-image:url("kwiatek.jpg");
}

#blok5
{
height:100px;
width:100px;	
background-image:url("kwiatek.jpg");
background-repeat:repeat; /*wartość domyślna*/
}

#blok6
{
height:100px;
width:100px;
background-color:red;	
background-image:url("kwiatek.jpg");
background-repeat:repeat-x;
}

#blok7
{
height:100px;
width:100px;	
background-color:red;
background-image:url("kwiatek.jpg");
background-repeat:repeat-y;
}


#blok8
{
height:100px;
width:100px;	
background-color:red;
background-image:url("kwiatek.jpg");
background-repeat:no-repeat;
}

#blok9
{
height:100px;
width:100px;	
background-color:red;
background-image:url("kwiatek.jpg");
background-repeat:round;
}

#blok10
{
height:100px;
width:100px;	
background-color:red;
background-image:url("kwiatek.jpg");
background-repeat:space;
}

#blok11
{
height:100px;
width:100px;	
background-image:linear-gradient(/*to right, */red, #123456, yellow);
}


#blok12
{
height:100px;
width:100px;	
background-image:radial-gradient(red, #123456, yellow);
}

#blok13
{
height:100px;
width:100px;	
background-color:red;
background-image:url("kwiatek.jpg");
background-repeat:repeat-x;
background-position:left center;/*right top bottom*/
}

#blok14
{
height:100px;
width:100px;	
background-color:red;
background-image:url("kwiatek.jpg");
background-attachment:fixed; /*scroll domyślnie*/
}